
/******* INHALT *******/

* {
  padding:0; margin:0; 
}

body {
  padding:0; margin:0; 
  margin-bottom:10px; 
  background-color: #dcdccc;
}

/* --- Mobil --- */

div#wrapper {
  background: url("/fileadmin/physio101/template/gfx/hg_normal.jpg") repeat-x scroll 0 0;
    height: 400px;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
}


#compareHome .adress ul {
}
#compareHome .adress ul li {
}


div#compare {
  position: relative;
  border-collapse: collapse;
  display: table;
  width: 100%;
  max-width: 780px;
  margin: 0 auto;
  z-index: 10;
}

div#compare dl {
  display: table-row;
  margin: 0;
}
div#compare dt, div#compare dd {
  transition: all 0.5s ease 0s;
}
div#compare dl.logo dt, div#compare dl.logo dd {
  height: 97px;
  text-align: right;
  vertical-align: middle;
}
div#compare dl.adress dt, div#compare dl.adress dd {
  height: 300px;
  vertical-align: bottom;
  border-bottom: 1px solid #dcdccc;
  border-left: 1px solid #DCDCCC;
  border-right: 1px solid #DCDCCC;
  position: relative;
}
div#compare dl.adress dt {
  background: rgba(0, 0, 0, 0) url("gfx/hg_adresse.jpg") no-repeat scroll 0 0;
}
div#compare dl.adress dt .bodytext {
  color: #e8e8d7;
  text-align: right;
  line-height: 1.1em;
}
div#compare dl.adress dd img {
  vertical-align: bottom;
  display: block;
}

div#compare dl.content dt, div#compare dl.content dd {
}

div#compare dt, div#compare dd {
  display: table-cell;
}
div#compare dt {
  width: 240px;
  vertical-align: top;
}
div#compare dt p, div#compare dd div.csc-default {
  margin: 10px;
}

div#compare dl.footer hr {
  background: #A4A69B;
  border: none;
  height: 1px;
}

.fa.fa-bars {
  bottom: 10px;
  cursor: pointer;
  position: absolute;
  left: 10px;
  color: #fff;
  display: none;
}

li.sub i.fa {
  cursor: pointer;
  font-size: 20px;
  font-weight: bold;
  top: 5px;
  position: absolute;
  right: 5px;
  text-align: right;
  z-index: 10;
  display: none;
}

div.menu {
  padding: 20px !important;
  margin: 0px !important;
}
div.menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
div.menu ul.level1 {
  border-bottom: 1px solid #a1a195;
  margin-bottom: 10px;
}

div.menu ul li {
  border-top: 1px solid #a1a195;
  position: relative;
  text-align: right;
}
div.menu ul li a {
  display: inline-block;
  font: bold 15px Arial;
  padding: 4px 6px;
  text-decoration: none;
}
div.menu ul li a:hover {
  color: #fff;
}

div.menu ul li.level2 {
  border: none;
}
div.menu ul li.level2 a {
  font: 12px Tahoma;
}

div.menu ul.level2 {
  display: none;
}
div.menu ul li.activ ul {
  display: block;
}


div.menuparter {
  width: 100% !important;
}

a.tanzplanlink, a.liebeskindlink, a.physiolink {
  background-position: right top !important;
  width: 100% !important;
}

.csc-sitemap ul {
  list-style: none;
  margin: 0;
  padding: 0;
}


@media only screen and (max-width: 780px) {

  div#wrapper {
    background: none;
  }


  div#compareHome dl.logo dt, div#compareHome dl.logo dd {
    height: 50px !important;
  }
  div.copyright_start {
    margin-left: 0 !important;
    width: auto !important;
  }


  .fa.fa-bars {
    display: inline-block;
  }

  div#compare dl {
    display: block;
    position: relative;
  }

  div#compare dt {
    width: auto;
  }

  div#compare dl.logo dt, div#compare dl.logo dd {
    height: auto;
  }
  div#compare dl.logo dd {
    display: block;
    width: 100%;
    height: auto;
    text-align: center;
  }
  div#compare dl.logo dd img {
    height: auto;
    max-width: 300px;
    width: 90%;
  }

  div#compare dl.adress dt {
    background: none;
    border: none;
    height: auto;
    position: absolute;
    z-index: 5;
  }
  div#compare dl.adress dt .bodytext {
    background: rgba(0, 0, 0, 0.5);
    line-height: normal;
    padding: 5px;
  }
  div#compare dl.adress dd {
    border: none;
    display: block;
    width: 100%;
    height: auto;
  }
  div#compare dl.adress dd img {
    width: 100%; height: auto;
  }

  div#compare dl.content dt {
    display: block;
  }

  div#compare dl.footer dd {
    display: block;
    width: 100%;
    text-align: center;
  }
  div#compare dl.footer dd div {
    float: none;
  }

  div.menu ul li {
    text-align: left;
  }
  div.menu ul li a br {
     display: none;
  }

  div.menu_container {
    display: none;
  }

  li.sub i.fa {
    display: inline-block;
  }

  form textarea {
    width: 100%;
  }

}

/* -------------------------------------------------------- */



h1 {
  margin:0;
  margin-bottom:5px;
  padding:0;
  font: 18px Arial;
  color:#5e5e57;
}
div.csc-header {
  margin:0;
  padding:0;
}

dfn {

  font-style:normal; 
  border-bottom:0px; 
  cursor:help;
  font-family:'Times New Roman', garmond, serif;

}

h2 {
  margin:0;
  margin-bottom:10px;
  padding:0;
  font: 13px Arial;
  color:#5e5e57;
}

p.bodytext {
  margin:0;
  margin-bottom:15px;
  padding:0;
  font: 12px Tahoma;
  color:#65655d;
  line-height:1.5em;
  text-align: left;
}

div.adresse p.bodytext {
  text-align: right;  
}

li {
  margin-bottom:3px;;
  padding:0;
  font: 12px Tahoma;
  color:#65655d;
  line-height:1.3em;
}

table.contenttable {
  margin-bottom:20px;
}
table.contenttable td p {
  margin:0;
  font: 12px Tahoma;
  color:#65655d;
}


div.content {
  margin-top:30px;
}


div.adresse {
  margin:10px;
}

td.adresse {
  background: url("./gfx/hg_adresse.jpg") no-repeat;
}

div.adresse p {
  font: Tahoma 12px;
  color:#e8e8d7;
  line-height:1.1em;
}



a {
  font: 12px Tahoma;
  color:#65655d;
  text-decoration:underline;
}
a:hover {

}
a:visited {
  
}

/******* MENÜ ********/
div.menu_container {
  background-color:#c1c2b2;
  width:100%;
}
div.menu {
  padding-top:12px;
  padding-right:30px;
  padding-left:20px;
  padding-bottom:30px;
}

div.menuparter {
  background-color:#a1a195;
  width:151px;
  height:1px;
  margin-right:-2px;
  margin-top:8px;
  margin-bottom:8px;
  overflow:hidden;
}

a.menu {
  font: bold 15px Arial;
  color:#5e5e57;
  text-decoration:none;
}
a.menu:hover {
  text-decoration:none;
  color:#ffffff;
}

a.menu_act {
  font: bold 15px Arial;
  color:#ffffff;
  text-decoration:none;
}

a.menu_sub {
  font:12px Tahoma;
  color:#65655d;
  text-decoration:none;
}
a.menu_sub:hover {
  text-decoration:none;
  color:#ffffff;
}

a.menu_sub_act {
  text-decoration:none;
  color:#ffffff;
}



/****** FOOTER *******/
tr.footer_spacer {
  height:15px;
}
tr.footer_spacer_start {
  height:15px;
}

div.copyright {
  float:left;
  
  font:11px Tahoma;
  color:#808077;
  
  margin-top:5px;
}
div.copyright_start {
  float:left;
  margin-left:250px;
  
  font:11px Tahoma;
  color:#808077;
  
  width:250px;
  margin-top:5px;
}

div.footer_spacer {
  float:left;
  width:40px;
  height:5px;
}

div.footer_navi {
  float:right;
  
  font:11px Tahoma;
  color:#808077;
  
  margin-top:5px;
}

div.footer_navi a {
  color:#808077;
  text-decoration: none;
}
div.footer_navi a:hover {
  text-decoration: underline;
  color:#000000;
}




a.roninlink {
  display: block;
  overflow:hidden;
  width:148px;
  height:13px;
  text-decoration: none; 
  border-left:0;
  border-right:0;
  border-bottom:0;
  border-top:0;
  padding:0; 
  text-indent: -9999px; 
  letter-spacing: -9999px; 
  font-size:0; 
  
  background:url("./gfx/button_ronin.gif") 0 0 no-repeat;
}
a.roninlink:hover {
  background-position: 0 -13px;
}



a.tanzplanlink {
  display: block;
  overflow:hidden;
  width:148px;
  height:13px;
  text-decoration: none; 
  border-left:0;
  border-right:0;
  border-bottom:0;
  border-top:0;
  padding:0; 
  text-indent: -9999px; 
  letter-spacing: -9999px; 
  font-size:0; 
  
  background:url("./gfx/button_tanzplan.gif") 0 0 no-repeat;
}
a.tanzplanlink:hover {
  background-position: 0 -13px;
}

a.physiolink {
  display: block;
  overflow:hidden;
  width:148px;
  height:13px;
  text-decoration: none; 
  border-left:0;
  border-right:0;
  border-bottom:0;
  border-top:0;
  padding:0; 
  text-indent: -9999px; 
  letter-spacing: -9999px; 
  font-size:0; 
  
  background:url("./gfx/button_physio.gif") 0 0 no-repeat;
}
a.physiolink:hover {
  background-position: 0 -13px;
}

a.liebeskindlink {
  display: block;
  overflow:hidden;
  width:148px;
  height:13px;
  text-decoration: none; 
  border-left:0;
  border-right:0;
  border-bottom:0;
  border-top:0;
  padding:0; 
  text-indent: -9999px; 
  letter-spacing: -9999px; 
  font-size:0; 
  
  background:url("./gfx/button_liebeskind.gif") 0 0 no-repeat;
}
a.liebeskindlink:hover {
  background-position: 0 -13px;
}

a.start_physio {
  display:block;
  width:388px;
  height:90px;
  overflow:hidden;
  float:left;
  cursor:pointer;
  text-decoration: none; 
  border-left:0;
  border-right:0;
  border-bottom:0;
  border-top:0;
  padding:0; 
  text-indent: -9999px; 
  letter-spacing: -9999px; 
  font-size:0; 
  background: url("./gfx/start_physio.jpg") 0 0 no-repeat;
}
a.start_physio:hover {
  background-position: 0 -90px;
}

a.start_ronin {
  display_block;
  width:388px;
  height:90px;
  overflow:hidden;
  float:right;
  cursor:pointer;
  text-decoration: none; 
  border-left:0;
  border-right:0;
  border-bottom:0;
  border-top:0;
  padding:0; 
  text-indent: -9999px; 
  letter-spacing: -9999px; 
  font-size:0; 
  background: url("./gfx/start_ronin.jpg") 0 0 no-repeat;
}
a.start_ronin:hover {
  background-position: 0 -90px;
}

label {
	display: block;
	float: left;
	width: 100px;
	font:12px/1.3em Tahoma;
	color:#5e5e57;
}

p {
	font:12px/1.3em Tahoma;
	color:#5e5e57;
}

div.spacer {
	clear: both;
	height: 5px;
	overflow: hidden;
}

div.button {
	padding-left: 100px;
}


/* -------------------------------------------------------- */

input[type=text] {
  border: 1px solid #c1c2b2;
  border-radius: 3px;
  padding: 3px;
  width: 230px;
}
input[type=text]:focus, input[type=text]:hover {
  border: 1px solid maroon;
}

textarea {
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 3px;
  width: 300px;
}
textarea:focus, textarea:hover {
  border: 1px solid maroon;
}

input[type=submit] {
  background: none repeat scroll 0 0 #c1c2b2;
  border: 1px solid maroon;
  color: maroon;
  padding: 5px 10px;
  cursor: pointer;
  font-weight: bold;
}
input[type=submit]:hover {
  color: #fff;
}

.csc-mailform {
}

li.csc-form-element {
  margin-bottom: 10px !important;
}

li.csc-form-element label em {
  display: inline-block;
  padding-left: 10px;
}

/* -------------------------------------------------------- */

